<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>إختر الجواب الصحيح:</p>
	</intro_txt></intro><contents type="q_2"><content img_src="" img_pos="" options="القيادة,false;;الرؤية,true;;التحديات الخارجية,false">
		<p> 1. _________ الفعاّلة يجب أن تكون واضحة،<br></br>
ثابتة لكن قابلة لإعادة النظر فيها.</p>
	</content><content img_src="" img_pos="" options="القيادة,false;;الرؤية,false;;التحديات الخارجية,true">
		<p>2. تتمثل _________ بطلبات وضغوط كل من:<br></br>
مجلس الإدارة، المستخدمين، الزبائن، المورّدين، المنافسين، الأصدقاء وأفراد العائلة.</p>
	</content><content img_src="" img_pos="" options="القيادة,true;;الرؤية,false;;التحديات الخارجية,false">
		<p>3. _________ هي مجموع النشاطات<br></br>
والاتصالات والقدرة التي يؤثر بها المدير على سلوك المستخدمين في المؤسسة.</p>
	</content></contents></quiz>